qtcreator.pro 285 Bytes
Newer Older
1 2 3 4 5 6 7 8
#version check qt
TOO_OLD_LIST=$$find(QT_VERSION, ^4\.[0-4])
count(TOO_OLD_LIST, 1) {
    message("Cannot build the Qt Creator with a Qt version that old:" $$QT_VERSION)
    error("Use at least Qt 4.5.")
}


con's avatar
con committed
9 10 11 12
TEMPLATE  = subdirs
CONFIG   += ordered

SUBDIRS = src
13 14

include(doc/doc.pri)